Hi =)
Is there any chance to update the plugin for the new version of Thunderbird (60+)?

Thank you in advance!